Information on source package pyrad

Available versions

ReleaseVersion
stretch2.0-3
buster2.1-1
bullseye2.1-2
sid2.1-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2013-0342vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerableThe CreateID function in packet.py in pyrad before 2.1 uses sequential ...

Resolved issues

BugDescription
CVE-2013-0294packet.py in pyrad before 2.1 uses weak random numbers to generate RAD ...

Search for package or bug name: Reporting problems